QT_BUILD_PARTS += libs tools
QT_SKIP_MODULES += qtwebengine
QT_QCONFIG_PATH = 

host_build {
    QT_CPU_FEATURES.i386 = 
} else {
    QT_CPU_FEATURES.i386 = 
}
QT_COORD_TYPE += double
CONFIG += precompile_header pcre release compile_examples sse2 sse3 ssse3 sse4_1 sse4_2 avx avx2 largefile
QT_COMPILER_STDCXX = 201402
QMAKE_QT_VERSION_OVERRIDE = 5
sql-plugins    += sqlite
styles         += windows fusion windowsxp windowsvista
